:root {
    --color-header-bg: rgb(0, 80, 109, 0.75);
    /*   #414447 #29313a */
    --color-dark: #29313a;
    --color-dark--op75: rgb(0, 80, 109, 0.75);
    --color-dark--op50: rgb(0, 80, 109, 0.5);
    --color-dark--op30: rgb(0, 80, 109, 0.3);
    --color-dark--op20: rgb(0, 80, 109, 0.2);
    --color-dark-darker: rgb(0, 80, 109, 0);



    --color-success: #71CAC2;
    --color-success-light: #5ea0d2;
    --color-success-text: #112e45;
    --color-success-darker: #226ca4;

    --color-primary-100: #525455;
    --color-primary-100-darker: #3d3f3f;
    --color-primary-100-op70: rgba(82, 84, 85, 0.7);
    --color-primary-80: #777a7b;
    --color-primary-75: #a2aaac;
    --color-primary-50--op50: rgba(214, 223, 227, 0.5);
    --color-primary-50--op35: rgba(214, 223, 227, 0.35);
    --color-primary-10: #dce5e9;

    --color-secondaryA-50: #e3e0d7;
    --color-secondaryA-100: rgba(0, 80, 109, 0.5);
    --color-secondaryB-50: #d0d9dd;

    --color-km-handle: #487982;
    --color-checkbox-select: #71CAC2;
    --color-exclamation: #4db8cb;

    /*   Background colors */
    --color-body-bg: #ffffff;


    --color-popover-bg: #71CAC2;

    --color-sidebarFooter-bg: #d6dfe3;

    --color-codeMirror-border: rgb(0, 80, 109, 0.2);

    /*    Icon colors */
    --color-icon-dark: #414447;
    --color-icon-primary: #215368;

    --color-btn-selected: #29313a;

    /*   Form colors */
    --color-form-placeholder: rgb(0, 80, 109, 0.5);
    --color-form-border: rgb(0, 80, 109, 0.15);

    /*    Card colors */
    --color-card-icon-hover: #d6dfe3;

    /*   Dashboard colors */
    --color-dashboard-km: #6e7a83;
    --color-dashboard-narrative: #4f889f;
    --color-dashboard-image: #2f4391;

    /*    Entity: background and icon colors */
    --color-entity-bg-thing: #dbdbde;
    --color-entity-bg-actor: #d0d9dd;
    --color-entity-bg-type: #d0d9dd;
    --color-entity-bg-resource: #e5e9f0;

    --color-entity-icon-thing: #5b5b5d;
    --color-entity-icon-actor: #45626F;
    --color-entity-icon-type: #857C70;
    --color-entity-icon-resource: #506B9B;

    /*   Progress bar */
    --progress-bar-bg: #29313a;
    --input-border-radius: 10px;

}

import-lincs-timline {
    position: absolute;
    width: 0px;
    height: 0px;
}

#lincsFeedbackFormContainer {
    background-color: #4f889f;
    width: 600px;
    border-radius: 5px;
    padding: 20px;
    padding-top: 5px;
    margin: 20px;
}

#lincsFeedbackFormContainer input[type=text],
#lincsFeedbackFormContainer textarea {
    width: 100%;
    margin-bottom: 10px;
    font-size: 16px;
    padding: 5px;
    resize: vertical;
}

#lincsFeedbackFormContainer label,
#lincsFeedbackFormContainer h1 {
    color: white;
}

#lincsFeedbackFormContainer label #lincsFeedbackFormContainer button {
    font-size: 16px;
}

.shift-right {
    margin-left: 40px;
    margin-top: 20px;
}

.project-header {
    position: sticky;
    margin: 0;
    padding: 10px 0px 10px 19px;
}

.semantic-search-first-container {
    overflow: auto;
}

.keyword-search-container {
    border-radius: 10px;
    border: 1px solid black;
}

.flexlayout__tab_button--selected,
.flexlayout__tab_button--selected:hover,
.flexlayout__tab_button--unselected:hover,
.flexlayout__tab_toolbar {
    background-color: #bbbaba;
}

.flexlayout__tab_toolbar {
    order: 1;
}

.flexlayout__tabset_tabbar_inner {
    order: 2;
}

.modal {
    z-index: 10000;
}

.modal-backdrop {
    z-index: 9999;
}

.semantic-form {
    height: calc(100vh - 260px);
}

/* New css for the redesigned entity cards */

.flip-button {
    font-size: 18px;
    cursor: pointer;
    padding-bottom: 3px!important;;
}

.card.rs-object-card.rs-default-card .rs-default-card__footer-back {
    background-color: white;
    position: absolute;
    height: calc(100% - 30px);
    width: 100%;
    margin-top: 30px;
}

.rs-default-card__back-container--scroll-auto {
    overflow-y: auto;
    height: 100%;
}

.rs-default-card__back-info--margin-small {
    margin-bottom: 2px;
}

.card.rs-object-card.rs-default-card .rs-default-card__footer {
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: linear-gradient(rgba(0, 0, 0, 0), 40%, black 90%) !important;
    position: absolute;
    height: calc(100% - 30px);
    width: 100%;
    margin-top: 30px;
}

.card-header {
    position: relative;
    overflow: hidden;
    height: 35px!important;
}

.entity-card-color {
    position: absolute;
    top: 0;
    width: 100%;
    height: 5px;
}

.entity-card-color::before {
    content: "";
    position: absolute;
    bottom: -10px;
    left: -1.5px;
    height: 10px;
    width: 40px;
    border-top-left-radius: 30%;
    background-color: transparent;
    box-shadow: 0 -5px 0 -1px;
    pointer-events: none;
}

.entity-card-color::after {
    content: "";
    position: absolute;
    bottom: -10px;
    right: -1.5px;
    height: 10px;
    width: 40px;
    border-top-right-radius: 30%;
    background-color: transparent;
    box-shadow: 0 -5px 0 -1px;
    pointer-events: none;
}

.lincs-rs-card-color-birth {
    background-color: #100CC0;
}

.lincs-rs-card-color-birth::after, .lincs-rs-card-color-birth::before {
    color: #100CC0;
}

.lincs-rs-card-color-death {
    background-color: #340570;
}

.lincs-rs-card-color-death::after, .lincs-rs-card-color-death::before {
    color: #340570;
}

.lincs-rs-card-color-performance {
    background-color: #9947EB;
}

.lincs-rs-card-color-performance::after, .lincs-rs-card-color-performance::before {
    color: #9947EB;
}

.lincs-rs-card-color-recording-event {
    background-color: #9947EB;
}

.lincs-rs-card-color-recording-event::after, .lincs-rs-card-color-recording-event::before {
    color: #9947EB;
}

.lincs-rs-card-color-production {
    background-color: #F28CE2;
}

.lincs-rs-card-color-production::after, .lincs-rs-card-color-production::before {
    color: #F28CE2;
}

.lincs-rs-card-color-creation {
    background-color: #F28CDC;
}

.lincs-rs-card-color-creation::after, .lincs-rs-card-color-creation::before {
    color: #F28CDC;
}

.lincs-rs-card-color-activity {
    background-color: #E0A3F5;
}

.lincs-rs-card-color-activity::after, .lincs-rs-card-color-activity::before {
    color: #E0A3F5;
}

.lincs-rs-card-color-pursuit {
    background-color: #CD6CEF;
}

.lincs-rs-card-color-pursuit::after, .lincs-rs-card-color-pursuit::before {
    color: #CD6CEF;
}

.lincs-rs-card-color-attribute-assignment {
    background-color: #EF6C9B;
}

.lincs-rs-card-color-attribute-assignment::after, .lincs-rs-card-color-attribute-assignment::before {
    color: #EF6C9B;
}

.lincs-rs-card-color-acquisition {
    background-color: #EF6CDA;
}

.lincs-rs-card-color-acquisition::after, .lincs-rs-card-color-acquisition::before {
    color: #EF6CDA;
}

.lincs-rs-card-color-transcription {
    background-color: #F00F7B;
}

.lincs-rs-card-color-transcription::after, .lincs-rs-card-color-transcription::before {
    color: #F00F7B;
}

.lincs-rs-card-color-linguistic-appell {
    background-color: #EC7651;
}

.lincs-rs-card-color-linguistic-appell::after, .lincs-rs-card-color-linguistic-appell::before {
    color: #EC7651;
}

.lincs-rs-card-color-linguistic-obj {
    background-color: #EC9B51;
}

.lincs-rs-card-color-linguistic-obj::after, .lincs-rs-card-color-linguistic-obj::before {
    color: #EC9B51;
}

.lincs-rs-card-color-visual-item {
    background-color: #ECAE51;
}

.lincs-rs-card-color-visual-item::after, .lincs-rs-card-color-visual-item::before {
    color: #ECAE51;
}

.lincs-rs-card-color-identifier {
    background-color: #ECD351;
}

.lincs-rs-card-color-identifier::after, .lincs-rs-card-color-identifier::before {
    color: #ECD351;
}

.lincs-rs-card-color-language {
    background-color: #DFEC51;
}

.lincs-rs-card-color-language::after, .lincs-rs-card-color-language::before {
    color: #DFEC51;
}

.lincs-rs-card-color-information-obj {
    background-color: #F5CAA3;
}

.lincs-rs-card-color-information-obj::after, .lincs-rs-card-color-information-obj::before {
    color: #F5CAA3;
}

.lincs-rs-card-color-propositional-obj {
    background-color: #C1CDA7;
}

.lincs-rs-card-color-propositional-obj::after, .lincs-rs-card-color-propositional-obj::before {
    color: #C1CDA7;
}

.lincs-rs-card-color-type {
    background-color: #889C5C;
}

.lincs-rs-card-color-type::after, .lincs-rs-card-color-type::before {
    color: #889C5C;
}

.lincs-rs-card-color-material {
    background-color: #D0F075;
}

.lincs-rs-card-color-material::after, .lincs-rs-card-color-material::before {
    color: #D0F075;
}

.lincs-rs-card-color-dimension {
    background-color: #F3FDD9;
}

.lincs-rs-card-color-dimension::after, .lincs-rs-card-color-dimension::before {
    color: #F3FDD9;
}

.lincs-rs-card-color-monetary {
    background-color: #BAD864;
}

.lincs-rs-card-color-monetary::after, .lincs-rs-card-color-monetary::before {
    color: #BAD864;
}

.lincs-rs-card-color-human-made-obj {
    background-color: #51EC57;
}

.lincs-rs-card-color-human-made-obj::after, .lincs-rs-card-color-human-made-obj::before {
    color: #51EC57;
}

.lincs-rs-card-color-manifestation-singleton {
    background-color: #33A437;
}

.lincs-rs-card-color-manifestation-singleton::after, .lincs-rs-card-color-manifestation-singleton::before {
    color: #33A437;
}

.lincs-rs-card-color-digital-obj {
    background-color: #8FE34D;
}

.lincs-rs-card-color-digital-obj::after, .lincs-rs-card-color-digital-obj::before {
    color: #8FE34D;
}

.lincs-rs-card-color-expression {
    background-color: #40C946;
}

.lincs-rs-card-color-expression::after, .lincs-rs-card-color-expression::before {
    color: #40C946;
}

.lincs-rs-card-color-work {
    background-color: #60D264;
}

.lincs-rs-card-color-work::after, .lincs-rs-card-color-work::before {
    color: #60D264;
}

.lincs-rs-card-color-place {
    background-color: #71D6BE;
}

.lincs-rs-card-color-place::after, .lincs-rs-card-color-place::before {
    color: #71D6BE;
}

.lincs-rs-card-color-actor {
    background-color: #C3EDFF;
}

.lincs-rs-card-color-actor::after, .lincs-rs-card-color-actor::before {
    color: #C3EDFF;
}

.lincs-rs-card-color-group {
    background-color: #3D51FF;
}

.lincs-rs-card-color-group::after, .lincs-rs-card-color-group::before {
    color: #3D51FF;
}

.lincs-rs-card-color-person {
    background-color: #3D96FF;
}

.lincs-rs-card-color-person::after, .lincs-rs-card-color-person::before {
    color: #3D96FF;
}

.lincs-rs-card-color-move {
    background-color: #D846C0;
}

.lincs-rs-card-color-move::after, .lincs-rs-card-color-move::before {
    color: #D846C0;
}

.lincs-rs-card-color-conceptual-obj {
    background-color: #CC9766;
}

.lincs-rs-card-color-conceptual-obj::after, .lincs-rs-card-color-conceptual-obj::before {
    color: #CC9766;
}

.lincs-rs-card-color-design-or-procedure {
    background-color: #E9900C;
}

.lincs-rs-card-color-design-or-procedure::after, .lincs-rs-card-color-design-or-procedure::before {
    color: #E9900C;
}

.lincs-rs-card-color-time-span {
    background-color: #EDDC82;
}

.lincs-rs-card-color-time-span::after, .lincs-rs-card-color-time-span::before {
    color: #EDDC82;
}

.lincs-rs-card-color-measurement-unit {
    background-color: #9DC723;
}

.lincs-rs-card-color-measurement-unit::after, .lincs-rs-card-color-measurement-unit::before {
    color: #9DC723;
}

.lincs-rs-card-color-expression-creation {
    background-color: #F28CDC;
}

.lincs-rs-card-color-expression-creation::after, .lincs-rs-card-color-expression-creation::before {
    color: #F28CDC;
}

.lincs-rs-card-color-curated-holding {
    background-color: #67AE04;
}

.lincs-rs-card-color-curated-holding::after, .lincs-rs-card-color-curated-holding::before {
    color: #67AE04;
}

.lincs-rs-card-color-other {
    background-color: #AAAAAA;
}

.lincs-rs-card-color-other::after, .lincs-rs-card-color-other::before {
    color: #AAAAAA;
}

.rs-default-card__img-container {
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding-top: 5px!important;
    background-color: white!important;
}

.rs-default-card__img-container .rs-icon {
    justify-content: flex-start;
    flex-direction: column;
    padding-top: 15px;
}

.rs-default-card__img-container .rs-icon::before {
    width: 85px;
    height: 85px;
}

.lincs-rs-icon-digital-obj-no-img::before {
    content: url('images/D1-Digital-Object.svg');
}

.lincs-rs-icon-birth-no-img::before {
    content: url('images/e67-birth.svg');
}

.lincs-rs-icon-death-no-img::before {
    content: url('images/E69-Death.svg');
}

.lincs-rs-icon-person-no-img::before {
    content: url('images/E21-Person.svg');
}

.lincs-rs-icon-group-no-img::before {
    content: url('images/E74-Group.svg');
}

.lincs-rs-icon-formation-no-img::before {
    content: url('images/E66-Formation.svg');
}

.lincs-rs-icon-move-no-img::before {
    content: url('images/E9-Move.svg');
}

.lincs-rs-icon-transfer-custody-no-img::before {
    content: url('images/E10-Transfer-of-Custody.svg');
}

.lincs-rs-icon-activity-no-img::before {
    content: url('images/E7-Activity.svg');
}

.lincs-rs-icon-acquisition-no-img::before {
    content: url('images/E8-Acquisition.svg');
}

.lincs-rs-icon-pursuit-no-img::before {
    content: url('images/F51-Pursuit.svg');
}

.lincs-rs-icon-production-no-img::before {
    content: url('images/E12-Production.svg');
}

.lincs-rs-icon-attribute-no-img::before {
    content: url('images/E13-Attribute-Assignment.svg');
}

.lincs-rs-icon-human-made-obj-no-img::before {
    content: url('images/E22-Human-Made-Object.svg');
}

.lincs-rs-icon-concept-obj-no-img::before {
    content: url('images/E28-Conceptual-Object.svg');
}

.lincs-rs-icon-design-or-procedure-no-img::before {
    content: url('images/E29-Design-or-Procedure.svg');
}

.lincs-rs-icon-linguistic-obj-no-img::before {
    content: url('images/E33-Linguistic-Object.svg');
}

.lincs-rs-icon-visual-item-no-img::before {
    content: url('images/E36-Visual-Item.svg');
}

.lincs-rs-icon-linguistic-appel-no-img::before {
    content: url('images/E33_E41-Linguistic-Appellation.svg');
}

.lincs-rs-icon-identifier-no-img::before {
    content: url('images/E42-Identifier.svg');
}

.lincs-rs-icon-time-span-no-img::before {
    content: url('images/E52-Time-Span.svg');
}

.lincs-rs-icon-place-no-img::before {
    content: url('images/E53-Place.svg');
}

.lincs-rs-icon-language-no-img::before {
    content: url('images/E56-Language.svg');
}

.lincs-rs-icon-measurement-unit-no-img::before {
    content: url('images/E58-Measurement-Unit.svg');
}

.lincs-rs-icon-creation-no-img::before {
    content: url('images/E65-Creation.svg');
}

.lincs-rs-icon-information-obj-no-img::before {
    content: url('images/E73-Information-Object.svg');
}

.lincs-rs-icon-propositional-obj-no-img::before {
    content: url('images/E89-Propositional-Object.svg');
}

.lincs-rs-icon-monetary-no-img::before {
    content: url('images/E97-Monetary-Amount.svg');
}

.lincs-rs-icon-work-no-img::before {
    content: url('images/F1-Work.svg');
}

.lincs-rs-icon-expression-no-img::before {
    content: url('images/F2-Expression.svg');
}

.lincs-rs-icon-recording-no-img::before {
    content: url('images/F29-Recording.svg');
}

.lincs-rs-icon-performance-no-img::before {
    content: url('images/F31-Performance.svg');
}

.lincs-rs-icon-manifestation-no-img::before {
    content: url('images/F4-Manifestation-Singleton.svg');
}

.lincs-rs-icon-transcription-no-img::before {
    content: url('images/TX6-Transcription.svg');
}

.lincs-rs-icon-curated-holding-no-img::before {
    content: url('images/E78-Curated-Holding.svg');
}

.lincs-rs-icon-expression-creation-no-img::before {
    content: url('images/F28-Expression-Creation.svg');
}

.lincs-rs-icon-type-no-img::before {
    content: url('images/E55-Type.svg');
}

.lincs-rs-icon-material-no-img::before {
    content: url('images/E57-Material.svg');
}

.lincs-rs-icon-default-no-img::before {
    content: url('images/default.svg');
}

.rs-default-card__footer .rs-body-s-M,
.rs-default-card__footer span.rs-body-s-B {
    font-size: 12px;
    color: white;
    text-align: center;
}

.rs-default-card__footer .rs-default-card__footer-titles {
    color: white;
    position: absolute;
    bottom: 54px;
    text-align: center;
    width: 90%;
    margin-left: 5%;
    left: 0px;
}

.entity-card-button-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    position: absolute;
    bottom: 10px;
    left: 0px;
    width: 100%;
}

.rs-entity-card-button {
    border: none;
    background-color: rgba(0, 0, 0, 0);
}

.rs-entity-card-icon {
    color: inherit;
}

.rs-entity-card-button-text {
    color: inherit !important;
    margin: 0px;
    font-size: 10px !important;
    font-weight: 400;
}

.rs-default-card__hover-button-wrapper {
    color: white;
    display: flex;
    flex-direction: column;
    cursor: pointer;
    border-radius: 3px;
    padding-top: 4px;
}

.rs-default-card__hover-button-wrapper:hover {
    background-color: rgba(85, 146, 170, 0.6);
}

.rs-default-card__hover-icon {
    width: 45px;
}

.rs-default-card__img {
    object-fit: fill !important;
}

.entity-card_small-label-margin {
    margin-bottom: 3px;
}

.card-select-container input[type=checkbox] {
    left: 1px;
    top: 8px;
}

.card.rs-object-card.rs-default-card .card-header .rs-default-card__header-left {
    width: 86%;
}

.object-representations__image--focused .lincs-rs-icon-expression-no-img::before {
    position: relative;
    top: 15px;
}

.rs-card-note-container {
    margin-top: 30px;
}

/* New css for the redesigned entity aggregation page */

.agregation-edit-entity {
    display: flex;
    text-decoration: none !important;
    color: #215368;
}

.agregation-edit-entity:hover {
    color: #215368;
}

.agregation-edit-entity-text {
    padding-right: 5px;
}

.agregation-edit-entity-icon {
    color: #215368;
}

.agregation-info-row {
    display: flex;
}

.agregation-info-subcontainer {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.agregation-buttons-container {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.agregation-button {
    width: 250px;
    margin-right: 20px;
}

.agregation-info-button-wrapper {
    width: 250px!important;
}

.resource-identifier-container {
    display: flex;
    flex-direction: column;
    padding: 15px 0 15px 0;
}

.agregation-info {
    display: flex;
    flex-direction: column;
    width: 50%;
    word-break: break-all;
    padding-right: 15px;
}

.agregation-info-text {
    margin-bottom: 5px;
    font-size: 15px;
    word-break: break-word;
}

.agregation-info-text-header {
    font-weight: 800;
}

.agregation-info-button {
    padding-right: 5px;
    color: white;
}

.agregation-info-button-wrapper {
    background-color: #29313A;
    border: none;
    border-radius: 10px / 10px;
    color: white;
    padding-top: 10px;
    padding-bottom: 10px;
    word-break: break-word;
    height: 100%;
    width: 100%;
}

.rs-resource-summary-section {
    padding-top: 15px;
}

.rs-table {
    margin-top: 0px;
}

.rs-page-resource__field-value {
    white-space: inherit;
}

.rs-resource-header--image-container {
    height: initial;
}

.table-item-list {
    display: flex;
    flex-direction: column;
}

.table-item {
    padding: 2px;
}

.object-representations.modal-container .object-representations__image--focused {
    display: inline-block;
    width: unset;
    height: unset !important;
    padding-top: 15px;
}

.object-representations.modal-container {
    display: inline-block;
    width: -webkit-fill-available;
    align-content: center;
    text-align: center;
    background: #F3F3F6;
    margin: 40px;
}

.rs-resource-header--image-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.object-representations__image--focused .rs-icon::before {
    width: 300px;
}

.object-representations__semantic-map-container {
    height: 290px;
    width: -webkit-fill-available;
    background: #F3F3F6;
    /** margin: 40px; **/
}

@media only screen and (max-width: 1440px) {
    .object-representations__semantic-map-container {
        width: 350px;
    }
}

.resource-identifier-container .agregation-info-text-header {
    color: var(--color-dark, #1d0a6e);
}

.object-representations__image--default-cursor {
    cursor: default;
}

/* HomePage CSS */

/*
body {
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
}
*/

.clipboard-listview-popover.popover {
    left: calc(100vw - 180px) !important;
}

.Select-placeholder {
    padding-left: 25px;
}

.container-custom {
    width: 1040px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.activity-container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 100px;
    padding-right: 100px;
    text-align: center;
}

.card-section {
    position: relative;
    background-color: white;
    justify-content: flex-start;
    align-items: flex-start;
}

.search-section {
    width: 700px;
    position: relative;
    margin: 0 auto;
}

.logo-card {
    text-align: center;
    margin-bottom: 35px;
}

.logo-card .logo-sec {
    margin-top: 60px
}

.search-title {}

.search-title h4 {
    color: #29313a;
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 15px 0;
}

.search-title p {
    font-size: 14px;
    color: #5a5c5e;
    margin: 0;
}

.search-panel {
    width: 100%;
    position: relative;
    margin: 10px 0 20px 0;
}

/* .search-panel .search-input {
    position: relative;
    min-width: calc(100%);
    border: 1px solid #cccccc;
    height: 40px;
    border-radius: 13px;
    padding: 0 20px 0 40px;
} */

.search-panel i {
    position: absolute;
    top: 50%;
    left: 23px;
    z-index: 10;
    transform: translate(-50%, -50%);
    font-size: 16px;
    color: #cccccc;
}

.browser-card-sec {
    position: relative;
    margin: 16px -10px;
    display: flex;
    align-items: center;
}

.browser-card-sec .col-block {
    width: 50.33%;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    display: inline-block;
}

.shadow-effect {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

.card-section {
    position: relative;
    width: auto;
    padding: 20px 25px;
    min-height: 70px;
}

.card-section h4 {
    position: relative;
    color: #215368;
    font-size: 16px;
    font-weight: 700;
    margin: 0 0 5px 0;
}

.card-section p {
    position: relative;
    font-size: 13.5px;
    color: #5a5c5e;
    margin: 0;
}

.research-space {
    position: relative;
    padding: 40px 0px;
}

.row-custom {
    display: flex;
    margin: 0 -10px;
    align-items: flex-start;
}

.col-block-space {
    position: relative;
    width: 70%;
    padding: 0 10px;
    display: inline-block;
}


.col-block-space-med {
    position: relative;
    display: inline-block;
}

.col-block-space-wide {
    position: relative;
    width: 100%;
    padding: 0 10px 25px;
    display: inline-block;
}


.col-block-sidebar {
    position: relative;
    width: 30%;
    padding: 0 10px;
    display: inline-block;
}

.notification-sec {
    display: flex;
    align-items: center;
    padding: 25px 25px;
    background: white;
}

.notification-sec p {
    position: relative;
    font-size: 13px;
    color: #5a5c5e;
    margin: 0;
}

.notification-sec i {
    color: #215368;
    font-size: 20px;
    margin: 0 10px 0 0;
}

.work-section {
    padding: 25px 25px;
}

.block-title {
    display: flex;
    align-items: center;
    width: 100%;
    padding-bottom: 10px;
    justify-content: space-between;
    border-bottom: 1px solid #e5e5e5;
}

.block-title h5 {
    font-size: 16px;
    color: #525455;
    font-weight: 700;
    margin: 0 0 0px 0;
}

.block-title .view-link {
    color: #2e5d72;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
}

.title-sec {
    width: auto;
    color: #525455;
    font-weight: 700;
    font-size: 22px;
    margin: 0 0 20px 0;
}

.bottom-space {
    margin-bottom: 40px;
}

.table-link {
    color: #525455;
    font-size: 14px;
    font-weight: 600;
}

.table-data {
    width: auto;
    padding-top: 6px;
}

.table-data table {
    position: relative;
    width: 100%;
}

.table-data table tr td {
    padding: 20px 0px;
    border-bottom: 1px solid #e5e5e5;
}

.user-data {
    display: flex;
    align-items: center;
    padding: 0 40px;
    justify-content: center;
}

.user-data .user-pro {
    display: flex;
    align-items: center;
}

.user-data .user-pro i {
    font-size: 14px;
    color: #215368;
}

.user-data .user-pro p {
    font-size: 14px;
    margin: 0 5px;
    font-weight: 600;
}

.table-btn {
    font-size: 14px;
    text-decoration: none;
    color: white;
    background-color: #3793ff;
    padding: 3px 15px;
    border-radius: 7px;
}

.modified-data {
    display: flex;
    align-items: center;
    justify-content: left;
}

.modified-data .date-table {
    display: flex;
    align-items: center;
}

.modified-data .date-table label {
    color: #686a6b;
    font-size: 14px;
    padding-right: 10px;
    font-style: italic;
}

.modified-data .date-table p {
    color: #000000;
    font-size: 14px;
    font-weight: 500;
    margin: 0;
}

.download-btn {
    color: #525455;
    display: inline-block;
    margin-left: 10px;
}

.work-card-section {
    width: 103%;
    display: flex;
    align-items: flex-start;
}

.work-card-section .block-section {
    width: 50%;
    padding: 0 10px;
}

.work-card-section .block-section:first-child {
    margin-left: -10px;
}

.work-card-section .block-section:last-child {
    margin-right: -10px;
}

.block-card {
    display: flex;
    align-items: center;
    padding: 20px 25px;
}

.block-card .block-icon {}

.block-card .block-text {
    margin: 0 0 0 15px;
}

.block-card .block-text h3 {
    font-size: 16px;
    color: #215368;
    margin: 0 0 05px 0;
}

.block-card .block-text p {
    font-size: 14px;
    margin: 0 0 0 0;
    font-weight: 500;
}

.featured-section {
    margin-top: 20px;
}

.featured-section .featured-title {
    font-size: 20px;
    font-weight: 700;
    color: #29313a;
    margin: 0;
    padding: 20px 25px;
}

.featured-block {
    background-image: url("../assets/images/Saks.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 35px;
}

.featured-texts {}

.featured-texts h2 {
    color: white;
    font-size: 20px;
    margin: 0 0 20px 0;
}

.featured-texts p {
    width: 70%;
    color: white;
    font-size: 14px;
    margin: 0 0 40px 0;
}

.featured-texts .browse-links {
    text-decoration: none;
    color: black;
    background: white;
    padding: 10px 20px 10px 20px;
    font-size: 14px;
    border-radius: 10px;
    font-weight: 600;
    display: inline-block;
}

.sidebar-block {
    padding: 30px 15px;
    position: relative;
    background: white;
}

.sidebar-block .block-title {
    margin-bottom: 15px;
}

.block-links {}

.block-links .links-cust {
    color: #2e5d72;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    display: block;
    margin: 0 0 8px 0;
    letter-spacing: 0rem;
}

.block-links .links-cust:last-child {
    margin: 0 0 8px 0
}

.featured-block {
    background-image: url("../assets/images/Saks.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 35px;
}

.sidebar-space {
    margin-bottom: 20px;
}

.space-top {
    margin-top: 24px;
}

.sidebar-block ul {
    padding: 0px;
    margin: 0px;
}

.sidebar-block ul li a {
    color: #2e5d72;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    display: block;
    margin: 0 0 8px 0;
    letter-spacing: 0rem;
}

.block-section .Dashboard--defaultComponent {
    padding: 0;
    box-shadow: none;
}

.short {
    max-height: 30px;
    padding: 25px;
}

.short-row {
    max-height: 60px;
}

.browse-categories-block {
    display: inline-flex;
    margin: 10px 10px 10px 0px;
}

.browse-categories-card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    width: 102px;
    height: 66px;
    border: 1.75px solid #DBDFE0;
    border-radius: 10px;
    cursor: pointer;
    margin-right: 3px;
    margin-left: 3px;
}

.browse-categories-card i {
    color: #215368;
}

.browse-categories-card:hover{
    transform: scale(1.05);
}

/* Footer CSS */
.footer {
    padding: 32px 32px;
    font-size: 16px;
    font-family: "Lato";
}


.footer__container {
    margin: 0 auto;
    max-width: 1140px;
}

@media (min-width: 1440px) {
    .footer__container {
        max-width: 1320px;
    }
}

.col, .footer__container {
    padding: 0 16px;
    width: 100%;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -16px;
}

.footer__links {
    margin-bottom: 16px;
}

.col {
    flex: 1 0;
    margin-left: 0;
    max-width: 100%;
}

.footer__title {
    font: 700 16px/1.25 "Lato";
    font-size: large;
    color: #fff;
    margin-bottom: 16px;
}

.footer__items {
    margin-bottom: 0;
}

.clean-list {
    list-style: none;
    padding-left: 0;
}

.footer__item {
    margin-top: 0;
}

.footer .col a {
    white-space: nowrap;
}

.footer a {
    color: #fff;
    opacity: unset;
    transition: color 200ms cubic-bezier(0.08,0.52,0.52,1);
}

.footer a:hover {
    color: #87b9c3;
    text-decoration: underline;
}

.footer a svg path {
    transition: fill 200ms cubic-bezier(0.08,0.52,0.52,1);
}

.footer a svg path:hover {
    fill: #87b9c3;
}

.footer__link-item {
    line-height: 2;
    text-decoration: none;
}

.svg-icons {
    margin-top: 10px;
    display: flex;
    gap: 3px;
}

.iconExternalLink_nPIU {
    margin-left: 4.8px;
}

.cfi-logo {
    width: 70%;
    line-height: 1.65;
}

.cfi-logo img {
    vertical-align: baseline;
}

.text--center {
    text-align: center;
}

.land-acknowledgement {
    font-style: italic;
    font-weight: normal;
    line-height: 20px;
}

.footer__copyright {
    line-height: 1.65;
}

.footer a.license {
    text-decoration: underline;
}

/* Entity aggregation page CSS */
.summary-container {
    width: 70%;
    padding: 25px;
    margin: auto;
}

.summary-subheading {
    font-weight: bold;
    font-size: 18px;
}

.vertical-gutter {
    margin-bottom: 20px;
}

.row-group {
    margin-bottom: 30px;
}

.summary-label {
    font-weight: bold;
}

.summary-label-margin {
    margin-right: 5px;
    width: 200px;
}

.summary-link {
    text-decoration: underline;
    padding-bottom: 5px;
}

.help-dropdown {
    width: 100%;
    padding: 10px;
    font-family: Source Sans Pro,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 12.5px;
    font-weight: 600;
    line-height: 1.2;
}

.dropdown-menu[aria-labelledby="navbar-dropdown"] {
    left: calc(-50% - 10px);
}

#doc-button {
    display: flex;
}

.grid-display {
    display: grid;
    background: white; 
    padding: 10px 25px 0px 25px;
}

.grabber-padding {
    padding-right: 10px;
}

.icon-padding {
    padding-right: 7px;
}

.home-tag {
    background-color: #5E7DA1
}


.type-data {
    display: flex;
    justify-content: center;
}

.right {
    justify-content: right;
}

.icon-size-large {
    font-size: 24px;
}

.nav-padding {
    padding-right: 20px
}

.activity-icon {
    color: black!important; 
    padding-right: 16px;
}

.wide {
    width: 100%;
}

.col-padding-right {
    padding-right: 50px;
}

.summary-label-holder {
    flex: none;
    width: 100px;
}

.justify-left {
    padding-left: 0px;
}

.lowercase {
    text-transform: capitalize;
}

.drop-padding {
    padding: 5px;
}
 
#tab-container-tab-summary {
    height: 50px;
}

#tab-container-tab-outgoing-data {
    height: 50px;
}

#tab-container-tab-incoming-data {
    height: 50px;
}

.source-statements-button-wrapper  {
    background-color: White;
    border-color: #29313A;
    border-radius: 10px / 10px;
    color: #29313A;
    padding-left: 10px;
    padding-right: 10px;
    word-break: break-word;
    height: 38px;
}

.table-padding {
    padding-left: 25px;
}

.Pane1 {
    display: flow !important;
    align-items: stretch;
  }

.Resizer.vertical {
    margin: 0px -3px !important;
}  

.Pane2 {
    padding-top: 40px;
}

.legend-icon {
    padding: 5px;
    margin-right: 5px;
    color: white;
    background-color: #107386;
    font-size: 10px;
    border-radius: 50%;
}

.dataset-holder {
    display: inline-flex;
    padding-bottom: 10px;
}

.image-attribution {
    background-color: rgba(0,0,0,.64);
    padding: 5px;
    border-radius: 15px;
    color: #fff;
    font-size: 14px;
    position: absolute;
    display: flex;
    gap: 2px;
    width: 100px;
    height: 30px;
    right: 50px;
    margin-top: 5px;
}

.panel-heading a {
    color: #000000!important;
    text-decoration: none;
}

.attribution-container {
    width: 100%;

}

.carousel-image {
    padding-top: 10px;
    padding-bottom: 10px;
}

.attribution-link {
    color: #fff;
    padding-bottom: 10px;
}

.carousel-image-container {
    width: 100%;
    height: 100%;
}



.carousel-image {
    padding-top: 10px;
    padding-bottom: 10px;
}

.set-management.set-management--grid-view {
    border: none!important;
}

.carousel-image-container {
    background-color: #CEC4D4;
}

.link-container {
    background-color: #CEC4D4;
}

.summary-panel[aria-expanded="false"]::before {
    content: "-";
    font-weight: bold;
    font-size: medium;
    padding-left: 5px;
    padding-right: 5px;
}

.summary-panel[aria-expanded="true"]::before {
    content: "+";
    font-weight: bold;
    font-size: medium;
    padding-left: 5px;
    padding-right: 5px;
}


.content-container {
    display: inline-block;
}

.rightSidebar {
    overflow: initial !important;
    top: 140px !important;
}

.menu-left {
    margin-left: -100px;
}

.set-management__search {
    padding-top: 10px!important;
}

.facet {
    padding: 2px;
}

.search-border {
    border: solid;
    border-width: thin;
}

.show-facet-button__hide {
    top: 45px;
}

.show-facet-button__show {
    top: 45px;
    left: 5px;
}

.keyword-search-container {
    margin-left: 10px;
}

.num-results {
    margin-left: 10px;
}

.dropdown-toggle {
    margin-left: 10px!important;
}

#search-results .griddle-custom-row {
    justify-content: start!important;
}

#search-results {
    margin-left: 10px;
}

.rs-main-title {
    padding-bottom: 5px;
}

.page__main-title-row {
    display: block;
}

.rs-vocabulary-scheme-content .scheme-table-row:hover {
    background-color: white;
}

.form-panel {
    background-color: white;
}

.semantic-form-input-decorator__header {
    margin: none;
}

.cardinality-support__add-value--another {
    align-self: flex-end;
    font-size: larger;
    padding-top: 5px;
} 

.create_new {
    place-self: flex-end;
    padding-top: 10px;
}

.add_to_graph {
    display: grid;
}

.button_msg {
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: left;
}

.author_form_button {
    align-self: left;
    width: 400px;
}

.graphs_label {
    padding-bottom: 20px;
}

.external_entity_autocomplete {
    padding-bottom: 25px; 
}

.existing_entity {
    border: black;
    border-style: solid;
    border-width: thin;
    padding: 10px;
}

.alternatively {
    padding-left: 10px;
}

.form_submit {
    margin-bottom: 100px;
}

/*********** ENVIRONMENT SPECIFIC **********/

:root {
    --color-navbar-bg: #3A2646;
    --color-footer-bg: #3A2646;
    --color-primary-50: #CEC4D4;
    --color-panelHeading-bg: #CEC4D4;
}

.first-carousel-container {
    background-color: #3A2646;
}

.second-carousel-container {
    background-color: #3A2646;
}

.carousel-image-container {
    background-color: #CEC4D4;
}

.link-container {
    background-color: #CEC4D4;
}

.rs-resource-header {
    background-color: #CEC4D4;
}

.main-search-section {
    position: relative;
    width: 100%;
    background-color: #CEC4D4;
    padding-bottom: 60px;
}

.footer--dark {
    background-color: #3A2646;
    color: #ebedf0;
}

.homeSideButtonClosed {
    border: none;
    position:absolute; 
    transform: translate(0px, -40px);
    width: 100%;
    background-color: #3A2646; 		
    font-weight: 400;
    cursor: pointer;
    font-size: medium;
    height: 100px;
}

.homeSideButtonOpen {
    border: none;
    border-radius: 0% 0% 0% 20px !important; 
    position: absolute;
    transform: translate(-50px, -40px);
    width: -webkit-fill-available;
    background-color: #3A2646!important; 	
    margin-bottom: 10px;
    font-weight: 400;
    display: flow;
    cursor: pointer;
    font-size: medium;
    height: 40px;
    text-align: left;
    margin-right: -50px;
}

.review-banner {
    display: flex;
    width: 100%; 
    height: 30px; 
    background: linear-gradient(#CEC4D4, #B5A6BE);
    justify-content: center;
    align-items: center;
}

.review-admonition {
    color: black;
    display: inline;
}

.review-admonition-icon {
    padding-right: 10px;
    color: black;
}

.nav-margin {
    margin-bottom: 30px;
}

.icon-size-med {
    font-size: 18px;
}

.attribution-link:hover {
    color: #CEC4D4;
}

.application_profile {
    color: #3A2646;
}

.application_profile:hover {
    color: #CEC4D4;
}